/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vídeo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a Vimeo video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a Vimeo video" = "Introduzca la URL, ID de vídeo o código de inserción de un vídeo de Vimeo";

/* Class = "NSButtonCell"; title = "Vimeo"; ObjectID = "497"; */
"Vimeo" = "Vimeo";

/* Class = "NSTextFieldCell"; title = "Show (if possible)"; ObjectID = "535"; */
"Show (if possible)" = "Mostrar (si es posible)";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "580"; */
"Title" = "Título";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "3I9-yf-fg3"; */
"Autoplay" = "Reproducción automática";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "7gW-Mb-wRm"; */
"Playback" = "Reproducir";

/* Class = "NSButtonCell"; title = "User Portrait"; ObjectID = "WnM-fs-pBI"; */
"User Portrait" = "Retrato de usuario";

/* Class = "NSButtonCell"; title = "Byline"; ObjectID = "fKM-tq-8dN"; */
"Byline" = "Data";

/* Class = "NSTextFieldCell"; title = "Not all videos support — or respect — these settings"; ObjectID = "xSj-oc-qUX"; */
"Not all videos support — or respect — these settings" = "Algunos vídeos no admiten (o respetan) estos ajustes";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "yhH-Na-lxD"; */
"Loop" = "Bucle";